:root {
    --background-color: #C2EFEF;
    --panel-face: #C2EFEF;
    --panel-tile: #83D5D5;
    --button-face: #C2EFEF;
    --button-start: #E3E3E3;
    --button-start-enabled: #FFFFFF;
    --results-face: #8EE0E0;
}

.col-content-100 {
    margin-left: 15px;
    margin-right: 15px;
}

.game-background {
    background-image: url("/images/games/sinant-games/fundo_JogoSinonimosAntonimos.svg");
    background-position: center;
    padding: 0;
    width: calc(100% + 30px);
}

.voltar-button {
    padding: 12px 0 0 20px;
    margin-bottom: 8px;
}

.voltar-button a {
    margin: 0;
    padding: 0;
}

.voltar-button a img {
    display: inline-block;
    height: 10px;
    margin: auto;
}

.voltar-button a p {
    display: inline-block;
    font: normal normal normal 10px/12px Montserrat, sans-serif;
    text-transform: uppercase;
    margin: 0;
    padding: 2px 0 0 2px;
    vertical-align: middle;
}

/**
 * LANDING PAGE DEFINITIONS
 */

/* Ensure that the div containing the audio tags is never visible */
.sinant-games-audio {
    visibility: hidden;
}

.sinant-games-wrapper {
    max-width: 950px;
    width: 100%;
    height: 100%;
    margin: auto;
}

.sinant-games-container {
    background-color: var(--background-color);
    margin: 0 -15px 20px;
    display: table;
    height: calc(100vh - 157px); /* 157px is the height of the navbar+padding */
}

.sinant-games-container a {
    text-decoration: none;
}

.sinant-games-levels .col-left {
    display: block;
    text-align: center;
    width: auto;
    margin: 20px 0;
    padding: 0;
}

.sinant-games-container .col-left .menuContainer {
    display: table;
    margin: auto;
}

.sinant-games-container .col-left .menuContainer .col-left {
    display: table-cell;
    vertical-align: middle;
    padding: 0;
    border: 0;
    width: auto;
}

.sinant-games-container .col-left .menuContainer .col-left .title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 19px;
    color: #000000;
    margin: 0;
}

.sinant-games-container .col-left .menuContainer .col-right {
    display: table-cell;
    vertical-align: middle;
    border: 0;
    width: auto;
}

.sinant-games-levels .col-left .logo {
    height: 194px;
}

.sinant-games-container .col-right {
    display: block;
    border-left: 0;
    padding-left: 0;
    text-align: center;
    width: auto;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}

.sinant-games-container .col-right ul {
    list-style: none;
    margin: auto;
    padding: 0;
    width: max-content;
}

.sinant-games-container .col-right ul li {
    vertical-align: middle;
    margin-bottom: 20px;
}

.sinant-games-container .col-right ul li:last-child {
    display: table-row;
    padding-right: 0;
}

.sinant-games-container .col-right .menuContainer {
    display: table;
    margin: auto;
}

.sinant-games-container .col-right .menuContainer .col-left {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
    width: auto;
}

.sinant-games-container .col-right .menuContainer .col-left .title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 12px;
    color: #000000;
    margin: 0;
}

.sinant-games-container .col-right .menuContainer .col-right {
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 5px;
    border: 0;
    width: auto;
}

.sinant-games-container .col-right .logo {
    width: 190px;
    margin: 0 25px 15px 25px;
}

/**
 * GAME OPTIONS PAGE DEFINITIONS (MINE)
 */
.sinant-games-countdown-container {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}

#sinant-games-setup {
}

/* Generic dictionary, level and start button formatting */
#sinant-games-setup .game-button {
    border-radius: 10px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
    padding: 0;
}

/* Dictionary button formatting */

.sinant-button, .level-button {
    background: var(--button-face) 0% 0% no-repeat padding-box;
    font: normal normal 500 11px Montserrat, sans-serif;
    border: 2px solid #000000;
}

.sinant-button {
    width: 220px;
    height: 40px;
    line-height: 36px;
}

/* Level button formatting */
.level-button {
    width: 100px;
    height: 30px;
    line-height: 26px;
}

/* Highlight the button on mouse over */
.sinant-button:hover, .level-button:hover {
    font-weight: 600;
}

.selected {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
    font-weight: 600;
}

/* Start button formatting */
.start-button {
    width: 240px;
    height: 44px;
    background-color: #BABABA;
    font: normal normal bold 14px/44px Montserrat, sans-serif;
    border: none;
}

/* Automatically change the button colour when the user has selected the language and level */
#start-sinant-games:not([data-game-uri][data-game-type][data-game-level]) {
    color: var(--button-start);
    cursor: default;
}

#start-sinant-games[data-game-uri][data-game-type][data-game-level] {
    background-color: #000000;
    color: var(--button-start-enabled);
}

#start-sinant-games:not([data-game-uri][data-game-type][data-game-level]):hover {
    color: var(--button-start);
}

.sinant-dictionary-chooser-container {
    margin-top: 40px;
}

#sinant-games-setup ul.sinant-dictionary-chooser {
}

#sinant-games-setup ul.sinant-dictionary-chooser li {
}

/* Push the reverse language button down */
#sinant-games-setup ul.sinant-dictionary-chooser li:first-child {
    margin-bottom: 15px;
}

.sinant-level-chooser-container {
    /* For mobile displays the level is hidden by default */
    display: none;
}

/* label: nível de dificuldade */
.sinant-level-chooser-container > div {
}

.sinant-level-chooser-title {
    font: normal normal 600 14px/22px 'Montserrat', sans-serif;
}

/* Add space between the label, the level buttons, and the start button */
#sinant-games-setup ul.sinant-level-chooser {
    display: table;
    margin: 9px auto 50px auto !important;
}

#sinant-games-setup ul.sinant-level-chooser li {
    display: table-cell !important;
}

#sinant-games-setup ul.sinant-level-chooser li > div {
    margin-right: 10px;
}

#sinant-games-setup ul.sinant-level-chooser li:last-child > div {
    margin-right: 0;
}

/**
 * MAIN GAME PAGE DEFINITIONS (ORIGINAL)
 */
.sinant-games-main {
    max-width: 670px;
    margin-left: auto;
    margin-right: auto;
    /* margin-top: 25px; */
}

.sinant-games-main, .sinant-games-main-result {
}

.sinant-games-main.sinant-games-toggle-music {
    height: auto;
    width: auto;
    margin: 25px 25px 0 0;
}

.sinant-games-main .banner-sinant-games {
    /* padding-top: 20px; */
    /* padding-bottom: 15px; */
    text-align: center;
    /* This padding is required to account for the 50px (25px width + 25px offset) of the audio button */
    /* padding-left: 50px; */
}

.sinant-games-main .col-left.banner-sinant-games img {
    width: 250px;
}

.sinant-games-main-results .banner-sinant-games {
    padding-top: 0;
    padding-bottom: 0;
    text-align:
    center;
}

.sinant-games-main-results .col-left.banner-sinant-games img {
    height: 150px;
}

.sinant-games-main-results .col-right.sinant-games-results {
}

/* Progress bar */
.bar-sinant-games {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    display: table;
    width: 100%;
    margin-top: 20px;
}

.bar-sinant-counter-value {
    font-weight: bold;
    color: #000000;
    padding: 3px;
}

.bar-sinant-counter-total {
    padding: 3px;
}

.bar-sinant-timer {
    width: 18px;
    aspect-ratio: 1 / 1;
}

.bar-sinant-counter-visual {
    display: inline-table;
    height: 12px;
    margin-top: 9px;
    width: 100%;
}

.bar-sinant-counter-visual > div {
    display: table-cell;
    min-width: 15px;
}

.bar-sinant-counter-visual-none {
    background-color: var(--panel-tile);
}

.bar-sinant-counter-visual-ok {
    background-color: #FFFFFF !important;
}

.sinant-games-options {
    margin: 10px 0 10px 0;
}

#sinant-games input[type=radio] {
    /* Make the radio button larger */
    transform:scale(1.2);

    /* Push the label to the right */
    margin-right: 7px;

    /* Vertically centre the button */
    display: table-cell;
    vertical-align: middle;

    /* Added tweak for improved centreing */
    margin-top: -2px;
    cursor: pointer;

    /* Make the radio button black */
    accent-color: #000000;
}

.sinant-games-options > div {
    background-color: #FFFFFF;
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 14px;
    height: 30px;
    line-height: 20px;
    margin: 10px 20px;
    padding: 5px 10px;
    border-radius: 10px;
}

.options-sinant-none {
}

.sinant-games-toggle-music {
    float: right;
    cursor: pointer;
    width: 25px;
    padding: 0;
}

.sinant-games-question {
    color: #000000;
    font: normal normal 500 16px/20px Montserrat, sans-serif;
    margin: 15px 20px 10px 20px;
}

.question-sinant-word {
    font-weight: 700;
}

.options-sinant-result {
    float: right;
    margin-right: 7px;
    margin-top: 1px;
}

/* Adjust the dimensions for the timeout icon */
.options-sinant-result-timeout {
    height: 22px;
    margin-top: -1px;
}

.options-sinant-option {
    cursor: pointer;
    margin-bottom: 30px;
}

/* Highlight the correct answer in bold green */
.options-sinant-option-ok {
    color: #5AC364 !important;
    font-weight: 700 !important;
}

/* Highlight the incorrect answer in bold red */
.options-sinant-option-fail {
    color: #F50000 !important;
    font-weight: 800 !important;
}

.result-sinant-counter {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #000000;
    margin: 20px 0 0 0;
    padding: 5px;
}

.result-sinant-games {
    padding: 0;
}

.result-sinant-question {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    margin: 0 0 15px 0;
}

/**
 * TODO: Fix the color attribute in the following classes
 * after the design has been updated.
 */
.result-sinant-unit {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #fda100;
    color: #095009;
}

.result-sinant-unit-container {
    padding: 0;
    margin-bottom: 30px;
}

.result-sinant-unit-word {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #fda100;
    color: #095009;
    margin-top: 20px;
}

.result-sinant-unit-word a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #fda100;
    color: #095009;
    text-decoration: underline;
}

.result-sinant-unit-row {
    display: table-row;
    padding: 0;
}

.result-sinant-unit-status {
    padding-left: 0;
    float: left;
    margin-right: 15px;
}

.result-sinant-unit-trad {
    display: table-cell;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 200%;
    padding-right: 0;
    /**
     * TODO: Padding and vertical align were added to improve
     * the display while using the old (png) icons. It will
     * probably be necesssary to adjust/remove them after the
     * new design has been provided.
     */
    padding-bottom: 15px;
    vertical-align: middle;
}

.result-sinant-unit-trad-ok {
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 200%;
    padding-right: 0;
}

.result-sinant-unit-option {
    display: table-cell;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 200%;
    padding-left: 0;
}

.result-sinant-unit-option-fail {
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 200%;
    padding-right: 0;
}

.result-sinant-ver {
    color: #000000;
    font-size: 16px;
}

#start-sinant-games {
    text-align: center;
}

.start-sinant-games {
    text-align: center;
    margin-top: 20px;
}

.sinant-games-new-button {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
    line-height: 200%;
    width: 100%;
    background-color: #fda100;
    padding: 4px 30px;
    cursor: pointer;
}

.sinant-panel {
    height: 100px;
    background: var(--panel-face) 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000059;
    border-radius: 10px;
    opacity: 1;
    font: normal normal normal 12px Montserrat, sans-serif;
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.sinant-panel-title {
    padding: 0;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
}

.sinant-panel-col {
    margin: 0;
    padding: 0;
    padding-top: 6px;
    padding-bottom: 6px;
}

.sinant-panel-level-row,
.sinant-panel-progress-row {
    height: 30px;
    line-height: 30px;
    border-top: 1px solid var(--panel-tile);
    margin: 0 !important;
}

.sinant-panel-level {
    border-right: 1px  solid var(--panel-tile);
    font: normal normal 500 12px/18px Montserrat, sans-serif;
    text-align: left;
}

.sinant-panel-level span {
    padding: 3px;
    font-weight: bold;
}

.sinant-panel-question {
    font: normal normal 500 12px/18px Montserrat, sans-serif;
}

.sinant-panel-timer {
    margin-right: 10px;
}

.sinant-panel-progress-wrapper  {
    width: calc(100% - 28px);
}

.sinant-panel-progress-row {
    border-top: 1px solid var(--panel-tile);
}

/* pontuation */
.sinant-games-results {
    margin: 0 20px 0 20px;
    width: 320px;
    height: 320px;
    background: #8EE0E093;
    background: rgba(142, 224, 224, 60%);
    box-shadow: 0px 0px 10px #0000004D;
    border-radius: 10px;
    padding: 0;
}

.sinant-games-results-logo {
    width: 100px;
    margin: 25px auto;
}

.sinant-games-results-values {
    text-align: center;
    padding-bottom: 10px;
}

#sinant-games div.sinant-games-results-values > h2 {
    font: normal normal bold 20px 'Montserrat', sans-serif;
    color: #000000;
    line-height: 100%;
}

#sinant-games div.sinant-games-results-values > p {
    font: normal normal 500 14px/29px 'Montserrat', sans-serif;
    margin-bottom: 0;
}

.sinant-games-results-logo {
    padding: 0px;
    width: 75px;
    margin: 25px auto 10px auto;
}

.sinant-games-results-banner {
    margin: auto;
    text-align: center;
}

.sinant-games-results-buttons {
    display: table;
    width: 100%;
    margin: auto;
    text-align: center;
}

.sinant-games-results-cell-wrapper {
}

.sinant-games-results-cell-wrapper:first-child {
}

.sinant-games-results-cell-wrapper:last-child {
}

.sinant-games-results-cell {
    width: 160px;
    height: 40px;
    border: 2px solid #000000;
    border-radius: 10px;
    margin: auto;
    text-align: center;
    font: normal normal 500 12px/40px 'Montserrat', sans-serif;
    text-transform: uppercase;
    cursor: pointer;
}

/**************************************
 *
 * Results table definitions
 *
 **************************************/

.sinant-games-ver-respostas {
    margin-bottom: 10px;
}

.sinant-games-all-correct {
    margin-left: 25px;
    margin-right: 25px;
    justify-content: center;
}

.sinant-games-wrong-answers-loop {
    margin-bottom: 60px;
}

/* Border between the two columns [desktop only] */
.sinant-games-wrong-answers-loop > div > div:nth-child(1) {
}

/* Space between the result and the column border [desktop only] */
.sinant-games-wrong-answers-loop > div > div:nth-child(1) > div {
}

/* Space between the column border and the result [desktop only] */
.sinant-games-wrong-answers-loop > div > div:nth-child(2) > div {
}

/* Border between each row */
.sinant-games-wrong-answers-loop > div > div > div {
    border-bottom: 1px solid #c3c3c3;
}

.sinant-games-wrong-answers-loop > div:last-child > div > div {
    border-right: none;
}

.sinant-games-wrong-answers-loop > div:last-child > div:last-child > div {
    border-bottom: none;
}

.sinant-games-wrong-answers-values {
    margin-left: 25px;
    margin-right: 25px;
}

.sinant-games-wrong-answers-values-ico {
    margin-right: 5px;
    margin-bottom: 4px;
}

.sinant-games-wrong-answers-orig-word {
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}

.sinant-games-wrong-answers-values-correct {
}

.sinant-games-wrong-answers-values-fail {
    text-decoration: line-through;
}

.sinant-games-wrong-answers-values-timeout {
    font-weight: normal;
}

.sinant-games-wrong-answers-buttons {
    margin-bottom: 15px;
}

/**************************************
 *
 * MODAL WINDOW DEFINITIONS
 *
 **************************************/

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Sit on top, even above the navbar */
    padding-top: 25px; /* Location of the box, just below the navbar */
    padding-bottom: 25px;
    left: 0;
    top: 0; /* Cover the entire screen */
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    font: normal normal normal 18px/40px Montserrat, sans-serif;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 15px;
    border: 1px solid #888;
    width: 60%;
    min-width: 300px;
    border-radius: 10px;
}

/* The Close Button */
.close img {
    width: 15px;
    height: 15px;
    float: right;
}

.close:hover,
.close:focus {
    color: #333333;
    text-decoration: none;
    cursor: pointer;
}

.mobile-widget-hline {
    border: none;
    margin-top: 0;
    padding-top: 0;
}

@media (min-width: 992px) {
    .sinant-games-container {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1366px) {
    .col-content {
        width: calc(100% - 320px);
        margin-left: 0;
        margin-right: 0;
    }

    .col-content-100 {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .game-background {
    }

    .game-background-en {
    }

    .game-background-fr {
    }

    .game-background-es {
    }

    .voltar-button {
        margin-bottom: 70px;
    }

    .voltar-button a {
    }

    .voltar-button a img {
        height: 12px;
    }

    .voltar-button a p {
        font-size: 12px;
        font-weight: 500;
        line-height: 24px;
    }

    /**
     * LANDING PAGE DEFINITIONS
     */

    /* Ensure that the div containing the audio tags is never visible */
    .sinant-games-audio {
    }

    .sinant-games-container {
        width: 100%;
        height: calc(100vh - 140px); /* 140px is the height of the navbar+padding */
    }

    .sinant-games-container a {
    }

    .sinant-games-levels .col-left {
        display: table-cell;
        padding-right: 0;
        padding-bottom: 0;
        width: 40%;
    }

    .sinant-games-container .col-left .menuContainer {
    }

    .sinant-games-container .col-left .menuContainer .col-left {
    }

    .sinant-games-container .col-left .menuContainer .col-left .title {
        font-size: 24px;
    }

    .sinant-games-container .col-left .menuContainer .col-right {
        padding-left: 20px;
    }

    .sinant-games-levels .col-left .logo {
        height: 270px;
        margin-left: 0;
        margin-top: 25px;
    }

    .sinant-games-container .col-right {
        display: table-cell;
        padding-left: 20px;
        padding-top: 0;
        width: 50%;
        max-width: 460px;
    }

    .sinant-games-container .col-right ul {
    }

    .sinant-games-container .col-right ul li {
        display: table-cell;
        padding-right: 10px;
    }

    .sinant-games-container .col-right ul li:last-child {
        display: table-cell;
    }

    .sinant-games-container .col-right .menuContainer {
    }

    .sinant-games-container .col-right .menuContainer .col-left {
        border: 0;
    }

    .sinant-games-container .col-right .menuContainer .col-left .title {
        font-size: 18px;
    }

    .sinant-games-container .col-right .menuContainer .col-right {
    }

    .sinant-games-container .col-right .logo {
        width: 300px;
        margin: 25px;
    }

    /**
     * GAME OPTIONS PAGE DEFINITIONS (MINE)
     */

    .sinant-games-countdown-container {
    }


    #sinant-games-setup {
        padding-right: 0;
        padding-top: 0;
    }

    /* Generic dictionary, level and start button formatting */
    #sinant-games-setup .game-button {
    }

    /* Dictionary button formatting */

    .sinant-button, .level-button {
        font-size: 12px;
    }

    .sinant-button {
        width: 230px;
        line-height: 38px;
    }

    /* Level button formatting */
    .level-button {
        width: 150px;
        height: 40px;
        line-height: 38px;
    }

    /* Highlight the button on mouse over */
    .sinant-button:hover, .level-button:hover {
    }

    .selected {
    }

    /* Start button formatting */
    .start-button {
        width: 310px;
        font-size: 16px;
        font-weight: 600;
        line-height: 44px;
    }

    /* Automatically change the button colour when the user has selected the language and level */
    #start-sinant-games:not([data-game-uri][data-game-type][data-game-level]) {
    }

    #start-sinant-games[data-game-uri][data-game-type][data-game-level] {
    }

    .sinant-dictionary-chooser-container {
    }

    #sinant-games-setup ul.sinant-dictionary-chooser {
        display: table;
        margin-bottom: 25px !important;
    }

    /* Add a little space between the dictionary buttons and the level title */
    #sinant-games-setup ul.sinant-dictionary-chooser li {
        display: table-cell;
    }

    #sinant-games-setup ul.sinant-dictionary-chooser li:first-child {
    }

    .sinant-level-chooser-container {
        /* For desktop displays always show the level buttons by default */
        display: block;
    }

    /* label: nível de dificuldade */
    .sinant-level-chooser-container > div {
    }

    .sinant-level-chooser-title {
        font-size: 16px;
    }

    /* Add a little space between the level buttons and the level title */
    #sinant-games-setup ul.sinant-level-chooser {
        margin-top: 9px !important;
    }

    #sinant-games-setup ul.sinant-level-chooser li {
    }

    #sinant-games-setup ul.sinant-level-chooser li > div {
        margin-right: 0;
    }

    #sinant-games-setup ul.sinant-level-chooser li:last-child > div {
    }

    /**
     * MAIN GAME PAGE DEFINITIONS (ORIGINAL)
     */

    .sinant-games-main {
        margin-top: 50px;
    }

    /* .sinant-games-main, */
    .sinant-games-main-result {
        margin: 50px 90px auto 90px;
    }

    .sinant-games-main.sinant-games-toggle-music {
        margin: 50px 40px 0 0;
    }

    .sinant-games-main .banner-sinant-games {
        display: table-cell;
        width: 100%;
        text-align: left;
    }

    .sinant-games-main .col-left.banner-sinant-games img {
        width: 285px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .sinant-games-main-results .banner-sinant-games {
    }

    .sinant-games-main-results .col-left.banner-sinant-games img {
        width: 280px;
        padding: 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .sinant-games-main-results .col-right.sinant-games-results {
        display: block;
        margin: auto;
        padding: 0;
        text-align: center;
        width: 460px;
        height: 300px;
    }

    /* Progress bar */
    .bar-sinant-games {
    }

    .bar-sinant-counter-value {
    }

    .bar-sinant-counter-total {
    }

    .bar-sinant-timer {
        width: 100%;
    }

    .bar-sinant-counter-visual {
        margin-top: 11px;
        padding-right: 30px;
    }

    .bar-sinant-counter-visual > div {
        min-width: 26px;
    }

    .bar-sinant-counter-visual-none {
    }

    .bar-sinant-counter-visual-ok {
    }

    .sinant-games-options {
        margin: 0 0 30px 0;
    }

    #sinant-games input[type=radio] {
    }

    .sinant-games-options > div {
        font-weight: 500;
        font-size: 16px;
        margin-left: 0;
        margin-right: 0;
        height: 40px;
        line-height: 32px;
    }

    .options-sinant-none {
    }

    .sinant-games-toggle-music {
    }

    .sinant-games-question {
        font-size: 20px;
        line-height: 24px;
        margin: 15px 0;
    }

    .question-sinant-word {
    }

    .options-sinant-result {
        margin-right: 6px;
        margin-top: 7px;
    }

    /* Adjust the dimensions for the timeout icon */
    .options-sinant-result-timeout {
        margin-top: 4px;
    }

    .options-sinant-option {
    }

    /* Highlight the correct answer in bold green */
    .options-sinant-option-ok {
    }

    /* Highlight the incorrect answer in bold red */
    .options-sinant-option-fail {
    }

    .result-sinant-counter {
        padding: 0;
    }

    .result-sinant-games {
        padding: 0 0 0 20px;
    }

    .result-sinant-question {
    }

    /**
     * TODO: Fix the color attribute in the following classes
     * after the design has been updated.
     */
    .result-sinant-unit {
    }

    .result-sinant-unit-container {
    }

    .result-sinant-unit-word {
    }

    .result-sinant-unit-word a {
    }

    .result-sinant-unit-row {
    }

    .result-sinant-unit-status {
    }

    .result-sinant-unit-trad {
    }

    .result-sinant-unit-trad-ok {
    }

    .result-sinant-unit-option {
    }

    .result-sinant-unit-option-fail {
    }

    .result-sinant-ver {
    }

    #start-sinant-games {
        margin-top: 10px;
    }

    .start-sinant-games {
        margin-top: 0;
    }

    .sinant-games-new-button {
        float: right !important;
        margin: 20px 0 0 0;
    }

    .sinant-panel {
        width: 320px;
        margin-left: 0;
        margin-right: 0;
    }

    .sinant-panel-title {
    }

    .sinant-panel-col {
    }

    .sinant-panel-level-row,
    .sinant-panel-progress-row {
    }

    .sinant-panel-level {
    }

    .sinant-panel-level span {
    }

    .sinant-panel-question {
    }

    .sinant-panel-timer {
    }

    .sinant-panel-progress-wrapper  {
        width: calc(100% - 30px);
    }

    .sinant-panel-progress-row {
    }

    /* pontuation */
    .sinant-games-results {
    }

    .sinant-games-results-logo {
    }

    .sinant-games-results-values {
    }

    #sinant-games div.sinant-games-results-values > h2 {
        font-size: 24px;
        line-height: 38px;
    }

    #sinant-games div.sinant-games-results-values > p {
        font-size: 20px;
        font-weight: normal;
    }

    .sinant-games-results-logo {
    }

    .sinant-games-results-banner {
    }

    .sinant-games-results-buttons {
        font: normal normal 500 12px/40px 'Montserrat', sans-serif;
        text-transform: uppercase;
    }

    .sinant-games-results-cell-wrapper {
        display: inline-table;
    }

    .sinant-games-results-cell-wrapper:first-child {
        margin-right: 10px;
    }

    .sinant-games-results-cell-wrapper:last-child {
        margin-left: 10px;
    }

    .sinant-games-results-cell {
        display: table-cell;
    }

    /**************************************
     *
     * Results table definitions
     *
     **************************************/

    .sinant-games-ver-respostas {
    }

    .sinant-games-all-correct {
    }

    .sinant-games-wrong-answers-loop {
    }

    /* Border between the two columns */
    .sinant-games-wrong-answers-loop > div > div:nth-child(1) {
        border-right: 1px solid #707070;
    }

    /* Space between the result and the column border */
    .sinant-games-wrong-answers-loop > div > div:nth-child(1) > div {
        margin-right: 80px;
    }

    /* Space between the column border and the result */
    .sinant-games-wrong-answers-loop > div > div:nth-child(2) > div {
        margin-left: 80px;
    }

    /* Border between each row */
    .sinant-games-wrong-answers-loop > div > div > div {
    }

    /* No border after the last row */
    .sinant-games-wrong-answers-loop > div:last-child > div > div {
    }

    .sinant-games-wrong-answers-loop > div:last-child > div:last-child > div {
    }

    .sinant-games-wrong-answers-values {
        justify-content: center;
    }

    .sinant-games-wrong-answers-values-ico {
    }

    .sinant-games-wrong-answers-orig-word {
    }

    .sinant-games-wrong-answers-values-correct {
    }

    .sinant-games-wrong-answers-values-fail {
    }

    .sinant-games-wrong-answers-values-timeout {
    }

    .sinant-games-wrong-answers-buttons {
    }

    /**************************************
     *
     * MODAL WINDOW DEFINITIONS
     *
     **************************************/
    .modal {
        padding-top: 100px; /* Location of the box */
        padding-bottom: 100px;
    }

    /* Modal Content */
    .modal-content {
        padding: 60px 60px 35px 60px;
        width: 800px;
    }

    /* The Close Button */
    .close img {
        margin-right: -45px;
        margin-top: -45px;
    }

    .close:hover,
    .close:focus {
    }
}